/*
Theme Name: Mist-Child
Author: Zozothemes
Description: Child theme for the Mist theme
Version: 1.0.9
Template: mist
Tags: two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: zozothemes
*/

@import url('../mist/style.css');

/*HEADER-TOP*/
div#header-logo-bar {
    padding: 15px 0px;
}
#header li.celebrate {
    margin-right: 25px;
}

/*HEADER*/
#header-main-search .search-form button.btn.btn-search {
    color: #fff;
}

/*HEADER-TOP-RIGHT*/
#header .zozo-top-right .header-details-box .header-details-info span a {
    font-weight: bold;
    font-size: 16px;
    color: #333;
}
#header .header-details-info span.number {
    margin-right: 8px;
}
#header .header-details-info span.number-two {
    margin-left: 8px;
}
.header-details-info span {
    line-height: normal;
}

/*MAIN-SECTION*/
section.vc_row {
    padding: 30px 0;
}
/*about us*/
.beginning-space .wpb_text_column p
{
  line-height:30px;
}

/*PORTFOLIO-GRID*/
.grid-section .parallax-title::after {
    background-color: #fff;
}
.zozo-vc-main-row-inner .portfolio-inner .portfolio-mask > a {
    background-color: #fff;
}
.zozo-vc-main-row-inner .portfolio-inner .portfolio-mask a:hover i {
    color: #00428c;
}

/*GALLERY-PAGE*/
.gallery-section .wpb_wrapper .portfolio-tabs li a {
    border: 1px solid #00428C;   
}
.portfolio-overlay {
    display: none;
}
#main .zozo-portfolio-grid-wrapper .portfolio-content a {
    max-height: 254px;
}
#main .zozo-portfolio-grid-wrapper .portfolio-content:hover a:after {
    opacity: 0;
}
#main .zozo-portfolio-grid-wrapper .portfolio-content:hover a:before {
	display: none;
}
#main .zozo-portfolio .portfolio-inner-wrapper {
    display: none;
}
.pp_pic_holder .ppt {
    display: none !important;
}

/*REVIEWS-PAGE*/
.zozo-testimonial-slider-wrapper .testimonial-content {
    min-height: 520px;
}
.align-center .zozo-testimonial-slider-wrapper .testimonial-content blockquote {
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    right: 2%;
    left: 2%;
}

/*ABOUT PAGE*/
.beginning-space .wpb_text_column p {
    text-indent: 75px;
}
#main .wpb_text_column .line-space {
    line-height: 35px;
}

/*SERVICES PAGE*/
#main .wpb_text_column ul {
    margin: 15px 0;
}
#main .wpb_text_column li {
     list-style-type: none;
	 margin-bottom: 5px;
}
.wpb_wrapper ul li:before {
    font-family: fontawesome;
    content: "\f046";
    color: #00428C;
    margin-right: 10px;
}

/*g-form*/
.gform_button.button {
    color: #fff;
}
.contact-form .gform_body label.gfield_label {
    margin-top: 0;
}
#gform_2 #input_2_6_3_container label, #gform_2 #input_2_6_6_container label {
    display: none;
}

/*CONTACT PAGE*/
.contact-mail a {
    margin-left: 47px;
}
.wpb_text_column span.color {
    color: #00428c;
}

/*FOOTER-COPYRIGHT*/
#footer #copyright-text p, #footer #copyright-text p a {
    color: #fff;
}
#footer #zozo-back-to-top > a:hover i, #footer #zozo-back-to-top > a:active i,  #footer #zozo-back-to-top > a:focus i {
    color: #fff !important;
}

/*========================================== RESPONSIVE ==========================================*/
@media only screen and (min-width: 4200px) {
.fullwidth .container {
    max-width: 1600px !important;
}
}


@media only screen and (min-width: 2500px) and (max-width: 4200px) {
.fullwidth .container {
    max-width: 1400px !important;
}
}

@media only screen and (min-width: 1280px) and (max-width: 2499px) {
.fullwidth .container {
    max-width: 1320px !important;
}
}

@media only screen and (max-width: 1024px) {
#header-logo-bar .navbar-header.nav-respons.zozo-logo {
	width: 100%;
    text-align: center;
}
#header-logo-bar .navbar-header.nav-respons.zozo-logo a.navbar-brand {
	overflow: hidden;
	float: none;
	display: inline-block;
}
}

@media only screen and (max-width: 768px) {
#header-logo-bar .zozo-topnavbar-collapse.collapse ul li {
    width: 50%;
    margin-right: 0;
}
}

@media only screen and (max-width: 767px) {
#header-logo-bar .zozo-topnavbar-collapse.collapse ul li {
    width: 50%;
    float: left;
    margin: 0;
    padding: 10px;
    min-height: 150px;
}
#header-logo-bar button.navbar-toggle.collapsed {
    right: -30px;
}
}

@media only screen and (max-width: 480px) {
#header li.celebrate {
    margin-bottom: 25px !important;
}
#header-logo-bar .zozo-topnavbar-collapse.collapse ul li {
    min-height: auto;
	width: 100%;
    text-align: center;
}
#header-logo-bar .header-details-icon {
	text-align: center;
    display: inline-block;
    float: none;
}
#header-logo-bar .header-details-info {
    text-align: left;
}
}